/* BrownStr */
@font-face {
	font-family: 'BrownStd';
	src: url('./font/BrownStd-Light.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: fallback;
}
@font-face {
	font-family: 'BrownStd';
	src: url('./font/BrownStd-Bold.woff2') format('woff2');
	font-weight: 900;
	font-style: normal;
	font-display: fallback;
}

html[lang="fr"] p {
	text-align:justify;
}
html:not([lang="de"]) .-pid543:not(.-e) {
	display:none;
}


/* invert */
html {
	--color-bg-x: var(--color-bg);
	--color-text-x: var(--color-text);
}
.cd-invert {
	--color-bg:var(--color-text-x);
	--color-text:var(--color-bg-x);

	background-color:var(--color-bg);
	color:var(--color-text);
}
/* end invert */


html {
	font-family: 'BrownStd';
	font-size:calc(14px + .37vmin);
	xfont-size: 18px;
	--width: 51.9rem;

	--hsl-h:216;
	--hsl-s:51.7%;
	--hsl-l:71.6%;

	--color-text: #666666;
	--color-bg: #fff;
	--color-line: #E5E5E5;
	--color-area: #F2F2F2;
	--color-black: #171E36;

	--u1-ico-dir:"https://cdn.jsdelivr.net/npm/@material-icons/svg@1.0.11/svg/{icon}/baseline.svg";
	--u1-ico-dir:"/qg/cms.layout.custom.9/pub/icon/{icon}.svg";
}

h1, h2, h3, h4, h5, h6 {
	font-weight:400;
}
h1, .h1 {
	font-size:3.05rem;
	margin-bottom:.65em;
}
@media (max-width:1000px) {
	h1, .h1 {
		font-size:2.2rem;
	}
}

h2, .h2 {
	font-size: 1.5rem;
	color:var(--color);
}
h3 {
	color:var(--color-black);
	font-weight:bold;
	text-transform:uppercase;
	font-size: .91rem;
	letter-spacing: .065rem;
	margin-bottom:0;
}
h4 {
	margin-bottom:0;
	font-weight:bold;
}
h4 + p {
	margin-top:0;
}

.u1-input, input, select, textarea {
	border:2px solid var(--color-black);
	border-width:0 0 2px 0;
	border-radius:0;
	background-color:var(--color-bg);
}
.u1-input > input { border-width:0; }

.btn, ::-webkit-file-upload-button, ::file-selector-button, button, input, select, textarea {
	padding: .5em .4em .6em .4em;
}
.btn, ::-webkit-file-upload-button, ::file-selector-button, button {
	background:var(--color-bg);
	color:var(--color-black);
	font-weight:bold;
	text-transform:uppercase;
	font-size: .91rem;
	letter-spacing: .065rem;
	border-color: var(--color-black);
	border-radius: 100rem;
	padding-left:.8rem;
	padding-right:.8rem;
}
.btn:hover, :hover::-webkit-file-upload-button, :hover::file-selector-button, button:hover:not([disabled]) {
	background-color: var(--color);
	color:#fff;
	border-color:transparent;
}

.u1-card1 {
	border-radius:0;
}
.u1-unstyle {
	text-transform:none;
	font:inherit;
}
.u1-unstyle.u1-unstyle:hover {
	background-color:initial;
}

#container {
	min-height: 100vh;
	display: flex;
	flex-direction: column;
}


#container dialog {
	background-color:var(--color-area);
	color:var(--color-text);
	border:none;
	padding:1rem;
	will-change:transform;
	transition: .5s ease-out;
	transition-property: transform, opacity;
}
#container dialog:not([open]) {
	opacity:0;
	transform:translateY(-80vh);
}
#container dialog::backdrop ,
#container dialog + .backdrop {
	transition: .4s;
	background-color:var(--color-area);
}
#container dialog[open]::backdrop,
#container dialog[open] + .backdrop {
	-webkit-backdrop-filter:blur(.4rem);
	backdrop-filter:blur(.4rem);
	background-color: hsla(0deg, 4%, 95%, .90);
}


#main {
    flex:1 1 auto;
}
#content { flex:1 1 20rem; }
#left { flex:0 0 8rem; }

#content > div > :first-child {
	margin-top:9.9rem;
}

#quicklinks-wrap {
	overflow: hidden;
	position: absolute;
	top:0; height: 100vh; width: 100%;
	pointer-events:none;
}
#quicklinks {
	pointer-events:auto;
	display:flex;
	align-items:flex-start;
	color:var(--color-black);
	position:absolute;
	z-index:2;
	right:.8rem;
	top:5rem;
	text-transform:uppercase;
	font-size:.88rem;
	font-weight:bold;
	letter-spacing:.1em;
	--line-height:1.66rem;
}
/*#quicklinks a { color:inherit; }*/
#quicklinks a { color:#fff; }
#quicklinks .-body, #quicklinks button { transition: .7s; }
#quicklinks button { transform: rotate(0deg); z-index:-1; }
#quicklinks.-Closed .-body { opacity:0; pointer-events:none; }
#quicklinks.-Closed button { transform: rotate(225deg); }
/*#quicklinks a:hover { color:var(--color); }*/
#quicklinks a:hover { color:var(--color-text); }


#quicklinks button::after {
	content:'';
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background-image:radial-gradient(var(--color), rgba(0,0,0,0), rgba(0,0,0,0));
	background-size:contain;
	background-repeat:no-rapeat;
	transform:scale(40);
	z-index:-1;
	transition:.4s;
	will-change:transform;
	pointer-events:none;
}
#quicklinks.-Closed button::after {
	transform:scale(1);
}




u1-ico {
	overflow:visible;
}

.cd-move {
	transform:translateY(12rem);
	transition:transform .6s;
}
.cd-move[u1-intersect~="above"] {
	transform:translateY(-12rem);
}
.cd-move.u1-intersected {
	will-change:transform;
	transform:translateY(0);
}



.cd-icon-link {
	display:inline-flex;
	text-decoration:none;
	align-items:center;
	margin-right:1rem;
	margin-top:.4rem;
	margin-bottom:.4rem;
	color:var(--color);
}
.cd-icon-link.cd-icon-link { color:var(--color); }
.cd-icon-link.cd-icon-link:hover { color:var(--color-black); }
.cd-icon-link u1-ico {
	font-size:2.4rem;
	margin-right:.6rem;
}

.cd-rnd-img {
	width:4.4rem;
	height:4.4rem;
	border-radius:10rem;
	overflow:hidden;
}


/* classes for editor */
.Center {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	display: block;
}
.Left {
	display:block;
	text-align:left;
}
.Right {
	display:block;
	text-align:right;
}
img.Left {
    float: left;
    margin-right: 1.2rem;
    margin-top: 0.3rem;
    margin-bottom: 0.3rem;
    shape-image-threshold: 0.2;
    shape-margin: 1.2rem;
    shape-outside: var(--shape-outside-url);
}
img.Right {
    float: right;
    margin-left: 1.2rem;
    margin-top: 0.3rem;
    margin-bottom: 0.3rem;
    shape-image-threshold: 0.2;
    shape-margin: 1.2rem;
    shape-outside: var(--shape-outside-url);
}

.Link.Link {
	color:var(--color-black);
	font-weight:bold;
	text-transform:uppercase;
	text-decoration:none;
	display:block;
	font-size: .91rem;
	letter-spacing: .065rem;
	padding: .2rem 0;
	transition: .4s;
}
.Link.Link:hover {
	color:var(--color);
}
.Link::after {
	content:'';
	background-image: url(/qg/cms.layout.custom.9/pub/img/arrow.svg);
	background-size:contain;
	display:inline-block;
	height: 1.5em;
	width: 2.8em;
	margin-left: 1em;
	margin-bottom: -0.35em;

	opacity:0;
	background-size: 2.8em 1.5em;
	transition: .4s ease-in-out;
	transition-property: background-position, opacity;
	background-position:-1.6em 50%;
}
.cd-invert .Link {
	color:var(--color-text);
}
.cd-invert .Link::after {
	background-image: url(/qg/cms.layout.custom.9/pub/img/arrow-white.svg);
}

.Link:hover::after {
	opacity:1;
	background-position:0 50%;
	color:var(--color);
}

.wowbook-lightbox canvas {
	max-width:none;
}
html .wowbook-lightbox > .wowbook-close {
	border-radius:0;
	border:none;
	font-size:1.6rem;
	width:2rem;
	height:2rem;
	background:none !important;
}
.wowbook.wowbook-loading {
	background-size:auto;
}

#qgRteToolbar .-options > h1, #qgRteToolbar .-options > h4, #qgRteToolbar .-options > h5, #qgRteToolbar .-options > h6 {
	display: none !important;
}


.cd-meta {
	font-weight:600;
	font-size:.7rem;
	text-transform:uppercase;
	color:#949393;
}
.cd-badge {
	background:var(--color-black);
	color:white;
	display:inline-block;
	min-width:5rem;
	padding:0 .5rem;
	margin-right:.3rem;
	text-align:center;
}


.blog-preview:not([hidden]) {
	border-bottom:1px solid var(--color-black);
	display:flex;
	flex-direction:column;
}